.scoreboard {
  min-height: 100vh;
  display: flex;
  justify-content: center;
  padding-top: 70px;

  .scoreboard-container {
    width: 80%;
    padding: 0 2em 2em 2em;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
    flex-direction: column;
  }

  table thead tr th {
    width: 30vh;
  }

  table tr:nth-child(even) {
    background-color: #f2f2f2;
  }

  th,
  td {
    text-align: center;
  }
  table a {
    color: #000;
  }

  @media (max-width: 900px) {
    table thead tr th {
      width: 20vh;
      font-size: 20px;
    }
  }

  @media (max-width: 800px) {
    & {
      padding: 0;
    }
    .scoreboard-container {
      padding: 0 0.5em 0.5em 0.5em;
    }
  }

  @media (max-width: 650px) {
    .scoreboard-container {
      padding: 1em;
      width: 100%;
    }
  }

  @media (max-width: 550px) {
    .scoreboard-container {
      width: 100%;
      padding: 0 1em 1em 1em;
    }
  }
}
